Bug 245781 - Broken gtksourceview upgrade path
Broken gtksourceview upgrade path
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtksourceview (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-06-26 13:44 EDT by Nicolas Mailhot
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 14:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-06-26 13:44:07 EDT
Running transaction check
---> Package gtksourceview.x86_64 0:1.90.1-1.fc8 set to be updated
--> Processing Dependency: libgtksourceview-1.0.so.0()(64bit) for package:
gedit-plugins
--> Processing Dependency: libgtksourceview-1.0.so.0()(64bit) for package:
gnome-python2-gtksourceview
--> Processing Dependency: libgtksourceview-1.0.so.0()(64bit) for package:
libgnomedb
--> Processing Dependency: libgtksourceview-1.0.so.0()(64bit) for package: gedit
--> Finished Dependency Resolution
Error: Missing Dependency: libgtksourceview-1.0.so.0()(64bit) is needed by
package gedit-plugins
Error: Missing Dependency: libgtksourceview-1.0.so.0()(64bit) is needed by
package gnome-python2-gtksourceview
Error: Missing Dependency: libgtksourceview-1.0.so.0()(64bit) is needed by
package libgnomedb
Error: Missing Dependency: libgtksourceview-1.0.so.0()(64bit) is needed by
package gedit
Comment 1 Matthias Clasen 2007-07-25 14:55:01 EDT
This should be fixed with the new
gtksourceview/gtksourceview2 arrangement, I believe.

Note You need to log in before you can comment on or make changes to this bug.